{
  "name": "wfrp4e-ubersreik-maps",
  "title": "Ubersreik maps module for WFRP4E",
  "description": "Module for Starter Set, Adventures 1 & 2",
  "version": "0.0.9",
  "minimumCoreVersion" : "0.6.0",
  "compatibleCoreVersion": "1.0.0",
  "author": "LeRatierBretonnien",
  "dependencies": [
  ],  
  "esmodules": [
    ],
  "scripts": [ ],
  "styles": [],
  "packs": [ 
    {
      "label": "Ubersreik - Bâtiments et Lieux",
      "entity": "Scene",
      "name": "ubersreik-batiments-et-lieux",
      "path": "./packs/ubersreik-batiments-et-lieux.db",
      "system": "wfrp4e",
      "package": "wfrp4e-ubersreik-maps"
    },
    {
      "label": "Ubersreik Maps",
      "entity": "JournalEntry",
      "name": "ubersreik-maps",
      "path": "./packs/ubersreik-maps.db",
      "system": "wfrp4e",
      "package": "wfrp4e-ubersreik-maps"
    }
  ],
  "languages": [{
  	"lang": "fr",
  	"name": "Français",
  	"path": "lang/fr.json"  	
  }],  
  "url": "https://gitlab.com/LeRatierBretonnien/wfrp4e-ubersreik",
  "manifest": "https://gitlab.com/LeRatierBretonnien/wfrp4e-ubersreik/raw/master/module.json",   
  "download": "https://gitlab.com/LeRatierBretonnien/wfrp4e-ubersreik/-/archive/master/wfrp4e-ubersreik.zip" 
}
